We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy.
Unfortunately, activation email could not send to your email. Please try again.

Multiple versions of Essential XlsIO

Thread ID:

Created:

Updated:

Platform:

Replies:

98170 Feb 10,2011 11:46 AM Feb 10,2011 10:48 PM ASP.NET Web Forms (Classic) 2
loading
Tags: XlsIO
Ram Thatikonda
Asked On February 10, 2011 11:46 AM

I have installed Essential Studio new version 9.1.0.20. One of my old application that uses the version 7.4.0.20 is not longer compiling. However, I could see both the version assemblies under C:\Program Files\Syncfusion\Essential Studio, but the GAC only has 9.1.0.20 assemblies.

How do I fix the error "The type or namespace name 'Syncfusion' could not be found (are you missing a using directive or an assembly reference?)" in my old application?

I would appreciate any guidance from Syncfusion.

Thanks!


Ram Thatikonda
Replied On February 10, 2011 05:04 PM

I could fix this problem by adding the missing 7.4.0.20 assemblies to GAC using "Run Assembly Manager" tool.


John Bowlin Bosco K [Syncfusion]
Replied On February 10, 2011 10:48 PM

Hi Ram,

Thank you very much for your interest in Syncfusion products.

Thanks for your update and please let us know if you need any clarifications as per your requirement.

Regards,
Pauline Bosco.


CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.

;